Loading...
Searching...
No Matches
gerqf: RQ factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RQ
Collaboration diagram for gerqf: RQ factor:

## Functions

subroutine | cgerqf (m, n, a, lda, tau, work, lwork, info)
| CGERQF
subroutine | dgerqf (m, n, a, lda, tau, work, lwork, info)
| DGERQF
subroutine | sgerqf (m, n, a, lda, tau, work, lwork, info)
| SGERQF
subroutine | zgerqf (m, n, a, lda, tau, work, lwork, info)
| ZGERQF

## Detailed Description